





<html lang="pt-br">

<head>
	
	<meta charset="utf-8">
	
	<title>SUMARIO GIT_BASH</title>

</head>

<body style=" background-color : silver;
			  font-family : colibri;
			  font-size : 12pt;
			  font-style : italic;">
			  

<!--<h3><i><u>SUMARIO</u></i></h3>--> <!--sumario antigo-->

<span style="font-family : arial; 
			 font-size : 20pt; 
			 font-style : italic;
			 color : red;
			 text-decoration : underline;
			 margin-left :40px; ">SUMÁRIO</span>
	
	<ul>
	
	   <li style="color : green;"><a href="./paginas/comandos_bash.html" style="text-decoration : line-through; color : black;" >COMANDOS BASH</a></li><br/>
		  
		  <ul style="color : green;">
				<li><a href="./paginas/comandos_bash.html#comando_pwd">PWD</li>
				<li><a href="./paginas/comandos_bash.html#comando_cd">CD</li>
				<li><a href="./paginas/comandos_bash.html#comando_rm">RM</li>
				<li><a href="./paginas/comandos_bash.html#comando_rmdir">RMDIR</li>
				<li><a href="./paginas/comandos_bash.html#comando_touch">TOUCH</li>
				<li><a href="./paginas/comandos_bash.html#comando_clear">CLEAR</li>
	<li><a href="./paginas/comandos_bash.html#comando_rm" style="text-decoration : underline; color : white; ">RM</a></li>
	      </ul>
	</ul>
	
	<ul>
	
	   <li style="color : green;"><a href="./paginas/comandos_git.html" style="text-decoration : line-through; color : black;">COMANDOS GIT</a></li><br/>
		  
		  <ul style="color : green;">
				<li><a href="./paginas/comandos_git.html#comando_status">GIT STATUS</li>
				<li><a href="./paginas/comandos_git.html#comando_commit">GIT COMMIT</li>
				<li><a href="./paginas/comandos_git.html#comando_push">GIT PUSH</li>
				<li><a href="./paginas/comandos_git.html#comando_pull">GIT PULL</li>
				<li><a href="./paginas/comandos_git.html#comando_clone">GIT CLONE</li>
				<li><a href="./paginas/comandos_git.html#comando_add">GIT ADD</li>
				<li><a href="./paginas/comandos_git.html#comando_remotev" style="text-decoration : underline; color : white; ">GIT REMOTE -V</li>
		  </ul>
	</ul>


<a href="malito:brunomorandi93@gmail.com" style="text-decoration : underline; color : red; ">Dúvidas?</a>


</body>

</html>
